<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-29T02:18:20.834261-->
  <testsuite errors="0" failures="0" id="0a3dc713-e0a5-4b89-85e9-fa9a74b4a579" skipped="0" tests="6" time="46.00" timestamp="2020-05-29T00:27:26">
    <testcase classname="Authenticate" id="fbdefc20-fab8-4e53-b076-c1d10bcc9a15" name="keystone" time="4.59" timestamp="2020-05-29T00:27:29" />
    <testcase classname="Authenticate" id="8c4df054-503e-44f8-a183-80bcf3d66406" name="validate_cinder" time="7.03" timestamp="2020-05-29T00:27:35" />
    <testcase classname="Authenticate" id="5e46a9c2-ff5e-42cf-b335-3297f49f5013" name="validate_glance" time="5.95" timestamp="2020-05-29T00:27:44" />
    <testcase classname="Authenticate" id="4fc4a217-0a24-490e-a04a-e51f2f6a9be8" name="validate_heat" time="6.87" timestamp="2020-05-29T00:27:50" />
    <testcase classname="Authenticate" id="e385c6fe-ab7b-468f-a8ea-88114e6d8a01" name="validate_neutron" time="7.52" timestamp="2020-05-29T00:27:58" />
    <testcase classname="Authenticate" id="6f4a8c6f-fae2-42a0-a5cf-dabcc90aa4c4" name="validate_nova" time="4.91" timestamp="2020-05-29T00:28:06" />
  </testsuite>
  <testsuite errors="0" failures="0" id="72e48adb-1e07-4bb0-92e8-4a249aecb8a3" skipped="0" tests="8" time="363.00" timestamp="2020-05-29T00:28:23">
    <testcase classname="GlanceImages" id="a56c4858-443f-44df-8bb6-b77aa4c2587c" name="create_and_delete_image" time="15.01" timestamp="2020-05-29T00:28:37" />
    <testcase classname="GlanceImages" id="52bb8b4b-72b3-4eb7-9ffb-ac7bd25e491a" name="create_and_list_image" time="16.65" timestamp="2020-05-29T00:28:53" />
    <testcase classname="GlanceImages" id="dc9076a9-9b60-472a-b4cc-7808f7523f96" name="list_images" time="13.83" timestamp="2020-05-29T00:29:11" />
    <testcase classname="GlanceImages" id="954fa088-4ec7-4c24-b8f8-7bd4d078e0c7" name="create_image_and_boot_instances" time="210.02" timestamp="2020-05-29T00:29:25" />
    <testcase classname="GlanceImages" id="afa74c6a-8c53-4888-84a7-eea5ce3f9bca" name="create_and_deactivate_image" time="25.83" timestamp="2020-05-29T00:32:56" />
    <testcase classname="GlanceImages" id="f58e0e2e-0afc-4436-b9a6-c3d42753d62f" name="create_and_download_image" time="20.91" timestamp="2020-05-29T00:33:23" />
    <testcase classname="GlanceImages" id="308a70e5-ea70-4d70-ba40-dcdb736581e3" name="create_and_get_image" time="15.77" timestamp="2020-05-29T00:33:45" />
    <testcase classname="GlanceImages" id="145b9ee9-1e30-4ede-bf51-307f39e08b60" name="create_and_update_image" time="24.16" timestamp="2020-05-29T00:34:01" />
  </testsuite>
  <testsuite errors="0" failures="0" id="0d50a0fb-8a1c-4a45-a6f2-2ee5bafaab62" skipped="0" tests="24" time="1288.00" timestamp="2020-05-29T00:34:38">
    <testcase classname="CinderVolumes" id="3fc26f96-ad52-4531-b4b2-87414c39d92e" name="create_and_attach_volume" time="176.17" timestamp="2020-05-29T00:34:49" />
    <testcase classname="CinderVolumes" id="0f223762-4ff9-4f4d-b9bf-58337b82818b" name="create_and_list_snapshots" time="41.24" timestamp="2020-05-29T00:37:45" />
    <testcase classname="CinderVolumes" id="e58a5154-2242-415a-8e5b-b04af4fc041a" name="create_and_list_volume" time="25.21" timestamp="2020-05-29T00:38:28" />
    <testcase classname="CinderVolumes" id="63eb2225-2a49-42bb-9e4d-9d647a624b53" name="create_and_list_volume" time="18.97" timestamp="2020-05-29T00:38:54" />
    <testcase classname="CinderVolumes" id="e96af07c-3a09-433f-9939-c769035a89c3" name="create_and_upload_volume_to_image" time="65.40" timestamp="2020-05-29T00:39:14" />
    <testcase classname="CinderVolumes" id="f2e97be4-2f9c-4bc7-8004-1bb2d6b99ee9" name="create_nested_snapshots_and_attach_volume" time="291.47" timestamp="2020-05-29T00:40:21" />
    <testcase classname="CinderVolumes" id="12384b8e-9583-4128-b5ad-4a538e2107a2" name="create_snapshot_and_attach_volume" time="249.75" timestamp="2020-05-29T00:45:14" />
    <testcase classname="CinderVolumes" id="7cdd9f55-39c3-4432-b38f-2c4ffcb41934" name="create_volume" time="17.16" timestamp="2020-05-29T00:49:25" />
    <testcase classname="CinderVolumes" id="f4dea8b0-ef86-4826-bad5-2075a7359eb7" name="create_volume" time="18.25" timestamp="2020-05-29T00:49:44" />
    <testcase classname="CinderVolumes" id="052f4037-892f-4b33-bd0d-b56a6103a544" name="list_volumes" time="39.70" timestamp="2020-05-29T00:50:04" />
    <testcase classname="CinderVolumes" id="0ef9717a-e141-4aed-9fc5-c2aaeabc1206" name="create_and_delete_snapshot" time="34.33" timestamp="2020-05-29T00:50:44" />
    <testcase classname="CinderVolumes" id="3deb7887-352f-4ba2-9ef1-e241fd3e4e59" name="create_and_delete_volume" time="24.23" timestamp="2020-05-29T00:51:20" />
    <testcase classname="CinderVolumes" id="ea86430c-9385-4d87-8ff2-2e38bbfed708" name="create_and_delete_volume" time="29.29" timestamp="2020-05-29T00:51:47" />
    <testcase classname="CinderVolumes" id="d15790a9-222b-4a60-9460-1385b65b8b17" name="create_and_delete_volume" time="24.10" timestamp="2020-05-29T00:52:17" />
    <testcase classname="CinderVolumes" id="58a8b219-d82c-4acc-b635-ea37550edef0" name="create_and_extend_volume" time="35.53" timestamp="2020-05-29T00:52:41" />
    <testcase classname="CinderVolumes" id="ffa6487e-9c32-4632-8498-466ee2eede26" name="create_from_volume_and_delete_volume" time="46.41" timestamp="2020-05-29T00:53:18" />
    <testcase classname="CinderQos" id="4044f885-2b48-4fce-a45b-fc360e377753" name="create_and_get_qos" time="7.63" timestamp="2020-05-29T00:54:06" />
    <testcase classname="CinderQos" id="f73abe2b-c631-4da9-8158-dcae88e0127a" name="create_and_list_qos" time="11.81" timestamp="2020-05-29T00:54:14" />
    <testcase classname="CinderQos" id="4e075f6b-1a76-4271-9c77-f24c29c44eb4" name="create_and_set_qos" time="16.65" timestamp="2020-05-29T00:54:26" />
    <testcase classname="CinderVolumeTypes" id="ed9d6da8-eb58-4125-b17d-e0bc90767619" name="create_and_get_volume_type" time="16.18" timestamp="2020-05-29T00:54:44" />
    <testcase classname="CinderVolumeTypes" id="ac5a043c-0bf8-4299-8ee4-f48e6a792cd4" name="create_and_list_volume_types" time="16.33" timestamp="2020-05-29T00:55:03" />
    <testcase classname="CinderVolumeTypes" id="e8984e03-524a-469e-afe2-154256ec6e00" name="create_and_update_volume_type" time="14.41" timestamp="2020-05-29T00:55:21" />
    <testcase classname="CinderVolumeTypes" id="fea1ae40-9d7b-4741-a5d3-c229855979de" name="create_volume_type_and_encryption_type" time="14.80" timestamp="2020-05-29T00:55:37" />
    <testcase classname="CinderVolumeTypes" id="a9b035a5-6b96-460b-b914-0a7a78ff5c2d" name="create_volume_type_add_and_list_type_access" time="10.39" timestamp="2020-05-29T00:55:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bab3ec46-3c14-4dbe-9bb8-a033a72166ec" skipped="0" tests="16" time="173.00" timestamp="2020-05-29T00:56:17">
    <testcase classname="Gnocchi" id="382f78c7-dafe-42cc-a20e-27c33061867d" name="list_capabilities" time="4.44" timestamp="2020-05-29T00:56:21" />
    <testcase classname="Gnocchi" id="dc195ed1-c1ca-4558-a3c3-2b08c62a021d" name="get_status" time="6.00" timestamp="2020-05-29T00:56:28" />
    <testcase classname="GnocchiArchivePolicyRule" id="72fa2ba0-6b3a-49f6-9382-8884cd5f37a8" name="list_archive_policy_rule" time="4.72" timestamp="2020-05-29T00:56:34" />
    <testcase classname="GnocchiArchivePolicyRule" id="58409484-38c1-4edc-b451-fbd67779f166" name="create_archive_policy_rule" time="7.32" timestamp="2020-05-29T00:56:40" />
    <testcase classname="GnocchiArchivePolicyRule" id="d0bdcc3b-d0d7-4adc-a7a0-cb1da5b8e6e1" name="create_delete_archive_policy_rule" time="5.11" timestamp="2020-05-29T00:56:48" />
    <testcase classname="GnocchiArchivePolicy" id="1481b921-5ce8-49fa-8ffd-29a49d04c441" name="list_archive_policy" time="5.00" timestamp="2020-05-29T00:56:54" />
    <testcase classname="GnocchiArchivePolicy" id="ae335a36-10c6-40ee-9b0b-6efe59a568f6" name="create_archive_policy" time="7.54" timestamp="2020-05-29T00:57:00" />
    <testcase classname="GnocchiArchivePolicy" id="df657817-8630-436e-9087-b215176ad2b6" name="create_delete_archive_policy" time="5.62" timestamp="2020-05-29T00:57:09" />
    <testcase classname="GnocchiResourceType" id="029f5d88-429e-42d4-be6b-2818ab028fe5" name="list_resource_type" time="13.73" timestamp="2020-05-29T00:57:15" />
    <testcase classname="GnocchiResourceType" id="74c6f0ff-40c0-4b67-b4a2-d9c31426c897" name="create_resource_type" time="23.00" timestamp="2020-05-29T00:57:29" />
    <testcase classname="GnocchiResourceType" id="b2862ed5-298e-43c2-8650-5b0ce91b6e8e" name="create_delete_resource_type" time="19.14" timestamp="2020-05-29T00:57:53" />
    <testcase classname="GnocchiMetric" id="5b1781a6-f23d-42f9-a6b5-012202157964" name="list_metric" time="19.29" timestamp="2020-05-29T00:58:13" />
    <testcase classname="GnocchiMetric" id="730ff7fd-72eb-4478-b201-101a5e8cb325" name="create_metric" time="6.29" timestamp="2020-05-29T00:58:34" />
    <testcase classname="GnocchiMetric" id="00c498c3-bcd2-4bee-ade3-dd2e372f8390" name="create_delete_metric" time="5.48" timestamp="2020-05-29T00:58:42" />
    <testcase classname="GnocchiResource" id="f43421d4-9044-4bdd-8d89-6af3b0d670a7" name="create_resource" time="7.30" timestamp="2020-05-29T00:58:48" />
    <testcase classname="GnocchiResource" id="26dfe759-26aa-4075-b3e0-dc04c2ae17de" name="create_delete_resource" time="13.19" timestamp="2020-05-29T00:58:56" />
  </testsuite>
  <testsuite errors="0" failures="0" id="657485ca-8f51-46ed-824b-b88134cd011d" skipped="0" tests="13" time="606.00" timestamp="2020-05-29T00:59:21">
    <testcase classname="HeatStacks" id="4de6758b-f65b-4c74-b150-082f77150c94" name="create_and_delete_stack" time="18.85" timestamp="2020-05-29T00:59:40" />
    <testcase classname="HeatStacks" id="32614ba7-67d4-4a3f-b4c9-c949226f6f53" name="create_and_delete_stack" time="145.19" timestamp="2020-05-29T01:00:01" />
    <testcase classname="HeatStacks" id="498ad276-c7c2-4d08-a388-238c09a29358" name="create_and_delete_stack" time="97.47" timestamp="2020-05-29T01:02:27" />
    <testcase classname="HeatStacks" id="c395f76c-83e8-4e34-a0a1-b2abc3796877" name="create_and_list_stack" time="24.54" timestamp="2020-05-29T01:04:06" />
    <testcase classname="HeatStacks" id="d9b93b3d-0080-4eb4-b7f7-dc2607cdbded" name="create_update_delete_stack" time="41.96" timestamp="2020-05-29T01:04:32" />
    <testcase classname="HeatStacks" id="946812da-ad09-4ef7-a117-3741d93451b7" name="create_update_delete_stack" time="27.26" timestamp="2020-05-29T01:05:14" />
    <testcase classname="HeatStacks" id="8296a156-57c5-4695-8edd-f454e870cf7a" name="create_update_delete_stack" time="42.59" timestamp="2020-05-29T01:05:43" />
    <testcase classname="HeatStacks" id="dadb8e1e-ffb0-45b8-9429-f30113fef9f6" name="create_update_delete_stack" time="31.76" timestamp="2020-05-29T01:06:27" />
    <testcase classname="HeatStacks" id="757af592-0138-45e1-bb4c-8c0eaa92ef44" name="create_update_delete_stack" time="40.09" timestamp="2020-05-29T01:06:59" />
    <testcase classname="HeatStacks" id="28aca9a7-65db-4ecd-a433-4cb0ea383e25" name="create_update_delete_stack" time="28.78" timestamp="2020-05-29T01:07:40" />
    <testcase classname="HeatStacks" id="d95facb4-873f-4b52-af10-a9ca297c5fc9" name="create_check_delete_stack" time="30.15" timestamp="2020-05-29T01:08:10" />
    <testcase classname="HeatStacks" id="edfef08c-a030-49fe-8d08-05eeb0440e24" name="create_suspend_resume_delete_stack" time="32.19" timestamp="2020-05-29T01:08:40" />
    <testcase classname="HeatStacks" id="46714c79-f9da-44b5-8410-cac68c2671d1" name="list_stacks_and_resources" time="11.41" timestamp="2020-05-29T01:09:15" />
  </testsuite>
  <testsuite errors="0" failures="0" id="3a36062f-53ce-404f-92c4-cd9ebe332915" skipped="0" tests="11" time="162.00" timestamp="2020-05-29T01:09:39">
    <testcase classname="KeystoneBasic" id="8b9fd03c-fb45-437f-a6a8-c88bfc87eb1e" name="add_and_remove_user_role" time="10.96" timestamp="2020-05-29T01:09:42" />
    <testcase classname="KeystoneBasic" id="72a0cc5d-a2fe-4a09-aab1-34dbc84579de" name="create_add_and_list_user_roles" time="12.36" timestamp="2020-05-29T01:09:54" />
    <testcase classname="KeystoneBasic" id="a697c2f2-bb98-4713-a069-d44a6f194d52" name="create_and_list_tenants" time="11.06" timestamp="2020-05-29T01:10:08" />
    <testcase classname="KeystoneBasic" id="41a7a32e-e081-4e2f-8452-a18875640d7a" name="create_and_delete_role" time="12.70" timestamp="2020-05-29T01:10:21" />
    <testcase classname="KeystoneBasic" id="5423f6e2-e619-4168-a014-a81da05ae6a8" name="create_and_delete_service" time="9.44" timestamp="2020-05-29T01:10:35" />
    <testcase classname="KeystoneBasic" id="58a2ab91-c248-4a1f-8dab-9a3b4dea6e2b" name="get_entities" time="19.50" timestamp="2020-05-29T01:10:45" />
    <testcase classname="KeystoneBasic" id="b1e833ba-c4a5-417f-abe3-bdb2df9c1d96" name="create_update_and_delete_tenant" time="12.29" timestamp="2020-05-29T01:11:05" />
    <testcase classname="KeystoneBasic" id="eab5ec30-90fb-4000-bb07-0387dc4b1680" name="create_user" time="7.55" timestamp="2020-05-29T01:11:20" />
    <testcase classname="KeystoneBasic" id="2f28077b-1488-4ab9-abe9-595b12691b39" name="create_tenant" time="9.36" timestamp="2020-05-29T01:11:28" />
    <testcase classname="KeystoneBasic" id="a8106238-2b69-46b8-899b-c75bdf485f84" name="create_and_list_users" time="7.77" timestamp="2020-05-29T01:11:38" />
    <testcase classname="KeystoneBasic" id="1f518c85-b222-4c75-953a-d0f6f3bdcc75" name="create_tenant_with_users" time="33.19" timestamp="2020-05-29T01:11:46" />
  </testsuite>
  <testsuite errors="0" failures="0" id="35e4b4c6-4668-42fb-95d9-d41166e3a4fe" skipped="0" tests="20" time="673.00" timestamp="2020-05-29T01:12:31">
    <testcase classname="NeutronNetworks" id="31c8cace-1cf7-403f-abd5-df214bfdeaf1" name="create_and_update_networks" time="20.45" timestamp="2020-05-29T01:12:35" />
    <testcase classname="NeutronNetworks" id="4521c8c2-798d-4632-84b8-7af241f4e282" name="create_and_update_ports" time="31.96" timestamp="2020-05-29T01:12:58" />
    <testcase classname="NeutronNetworks" id="f8e654ff-b32d-44cd-9f1e-876a391ac882" name="create_and_update_routers" time="58.28" timestamp="2020-05-29T01:13:30" />
    <testcase classname="NeutronNetworks" id="8ac85ccc-c7b8-45ed-ba32-c3ab353d92fd" name="create_and_update_subnets" time="28.94" timestamp="2020-05-29T01:14:28" />
    <testcase classname="NeutronNetworks" id="5228919f-77ae-4fea-b263-0dcf06209553" name="create_and_delete_networks" time="17.26" timestamp="2020-05-29T01:14:59" />
    <testcase classname="NeutronNetworks" id="3c3c4731-f1e4-4e5b-872e-abd0d136c351" name="create_and_delete_ports" time="26.37" timestamp="2020-05-29T01:15:17" />
    <testcase classname="NeutronNetworks" id="885dbb22-d6cb-4cef-a676-0a7f1c98f674" name="create_and_delete_routers" time="56.13" timestamp="2020-05-29T01:15:45" />
    <testcase classname="NeutronNetworks" id="3e45eb61-209f-480f-8ee7-53ff97faa509" name="create_and_delete_subnets" time="22.43" timestamp="2020-05-29T01:16:42" />
    <testcase classname="NeutronNetworks" id="ef8ebce7-45f5-4b7d-ba1a-fedb3e9cd4a6" name="create_and_list_networks" time="18.39" timestamp="2020-05-29T01:17:06" />
    <testcase classname="NeutronNetworks" id="3cb036fb-4d2f-48e0-8058-2be284f426f7" name="create_and_list_ports" time="31.59" timestamp="2020-05-29T01:17:26" />
    <testcase classname="NeutronNetworks" id="3fcf9ed5-b9eb-4ff4-b5ac-d46e34e4bc0f" name="create_and_list_routers" time="52.53" timestamp="2020-05-29T01:17:59" />
    <testcase classname="NeutronNetworks" id="a22dd856-b1a3-47f9-ac18-9f6809511ecd" name="create_and_list_subnets" time="24.82" timestamp="2020-05-29T01:18:53" />
    <testcase classname="NeutronSecurityGroup" id="d2660e9b-724e-4757-82fd-9bbe43c16f21" name="create_and_delete_security_groups" time="12.16" timestamp="2020-05-29T01:19:19" />
    <testcase classname="NeutronSecurityGroup" id="67af2929-952d-4a94-a4fc-7d5957d1ea05" name="create_and_delete_security_group_rule" time="13.10" timestamp="2020-05-29T01:19:34" />
    <testcase classname="NeutronSecurityGroup" id="807d4619-6255-4c8c-9be3-0aebadd52663" name="create_and_list_security_group_rules" time="15.19" timestamp="2020-05-29T01:19:48" />
    <testcase classname="NeutronSecurityGroup" id="f34e3489-fec4-468a-9b23-92f3f8fadfa8" name="create_and_show_security_group" time="13.61" timestamp="2020-05-29T01:20:04" />
    <testcase classname="NeutronNetworks" id="69a77591-80f0-4464-addd-c1707630bfdb" name="set_and_clear_router_gateway" time="39.90" timestamp="2020-05-29T01:20:18" />
    <testcase classname="NeutronNetworks" id="bb6dc875-1deb-4946-8ebe-a6c73da04841" name="create_and_show_ports" time="36.86" timestamp="2020-05-29T01:20:59" />
    <testcase classname="NeutronNetworks" id="6bb2f047-56e3-4b3c-b713-27387c87badb" name="create_and_show_routers" time="89.08" timestamp="2020-05-29T01:21:37" />
    <testcase classname="NeutronNetworks" id="e6bf1b94-eab9-4f36-be1e-f45cf1fb1cdf" name="create_and_show_subnets" time="34.75" timestamp="2020-05-29T01:23:08" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e2045acc-7f89-4a6e-80f3-27a7147c388e" skipped="0" tests="27" time="3035.00" timestamp="2020-05-29T01:23:55">
    <testcase classname="NovaKeypair" id="b9ed89cc-6ee4-490c-84d5-48105942bbc7" name="create_and_delete_keypair" time="8.12" timestamp="2020-05-29T01:24:12" />
    <testcase classname="NovaKeypair" id="15689111-b1de-44bf-a285-40b29f80bb08" name="create_and_list_keypairs" time="9.11" timestamp="2020-05-29T01:24:22" />
    <testcase classname="NovaServers" id="34bc2197-9fe5-4c00-ab60-f2797c9649f6" name="boot_and_bounce_server" time="550.83" timestamp="2020-05-29T01:24:33" />
    <testcase classname="NovaServers" id="702bd9f2-b60a-43a1-a030-29bade6ea8e3" name="boot_and_delete_server" time="89.51" timestamp="2020-05-29T01:33:45" />
    <testcase classname="NovaServers" id="5a9c6f42-95e4-4984-91d5-cbcea180fa39" name="boot_and_list_server" time="89.18" timestamp="2020-05-29T01:35:16" />
    <testcase classname="NovaServers" id="b7b14d6f-ef33-4ef7-b50a-772564f76640" name="boot_and_rebuild_server" time="111.97" timestamp="2020-05-29T01:36:46" />
    <testcase classname="NovaServers" id="3111b0e6-4cce-4c5d-b936-6f5b068cb294" name="snapshot_server" time="249.33" timestamp="2020-05-29T01:38:39" />
    <testcase classname="NovaServers" id="bb09d8ad-cae3-48fd-b5d0-3f37192df031" name="boot_server_from_volume" time="68.77" timestamp="2020-05-29T01:42:50" />
    <testcase classname="NovaServers" id="0db3fcc9-7c44-4d1f-9435-1c03d9a668b8" name="boot_server" time="59.84" timestamp="2020-05-29T01:44:01" />
    <testcase classname="NovaServers" id="c3db6162-0e9c-4944-896c-b05ff70b29f9" name="list_servers" time="91.98" timestamp="2020-05-29T01:45:01" />
    <testcase classname="NovaServers" id="c9ea1598-ff11-4802-afb5-312844313a55" name="resize_server" time="115.23" timestamp="2020-05-29T01:46:34" />
    <testcase classname="NovaServers" id="7604860e-aeeb-4419-a04e-205aa3ac23af" name="boot_and_live_migrate_server" time="130.25" timestamp="2020-05-29T01:48:31" />
    <testcase classname="NovaServers" id="c4fa3ad3-e1fc-4399-93fc-0d2b122813ef" name="boot_server_attach_created_volume_and_live_migrate" time="145.69" timestamp="2020-05-29T01:50:41" />
    <testcase classname="NovaServers" id="50b7d7d1-2d37-427a-913d-487d4f24216f" name="boot_server_from_volume_and_live_migrate" time="136.53" timestamp="2020-05-29T01:53:08" />
    <testcase classname="NovaKeypair" id="a96d2b63-c5b7-421e-8a49-474b18878846" name="boot_and_delete_server_with_keypair" time="102.36" timestamp="2020-05-29T01:55:25" />
    <testcase classname="NovaServers" id="df0baf4f-3c4e-43a6-b0c1-9c19e989b576" name="boot_server_from_volume_and_delete" time="106.56" timestamp="2020-05-29T01:57:07" />
    <testcase classname="NovaServers" id="56d0fbcf-12fc-4c23-88da-ef8e69eaaa38" name="pause_and_unpause_server" time="108.50" timestamp="2020-05-29T01:58:56" />
    <testcase classname="NovaServers" id="9af2100b-c5ef-4150-97af-452b1690c67a" name="boot_and_migrate_server" time="110.19" timestamp="2020-05-29T02:00:45" />
    <testcase classname="NovaServers" id="bd10d5c1-1392-4e76-ae9d-df6458ea78fe" name="boot_server_and_list_interfaces" time="85.84" timestamp="2020-05-29T02:02:35" />
    <testcase classname="NovaServers" id="d68ab113-7f7d-45f4-acae-fafc23f51885" name="boot_and_get_console_url" time="91.83" timestamp="2020-05-29T02:04:02" />
    <testcase classname="NovaServers" id="c6db8e0e-4d32-4348-b113-1dfd4dd55551" name="boot_server_and_attach_interface" time="136.63" timestamp="2020-05-29T02:05:34" />
    <testcase classname="NovaServers" id="a7c017aa-9576-4603-8566-3871eef06377" name="boot_server_attach_volume_and_list_attachments" time="109.15" timestamp="2020-05-29T02:07:53" />
    <testcase classname="NovaServers" id="a53a2a4b-3bdf-43d3-ae68-b3f92a81d2f8" name="boot_server_associate_and_dissociate_floating_ip" time="137.39" timestamp="2020-05-29T02:09:44" />
    <testcase classname="NovaServers" id="0a9ec6c8-8692-490c-b0e6-baadca747f4b" name="boot_and_associate_floating_ip" time="119.87" timestamp="2020-05-29T02:12:03" />
    <testcase classname="NovaServerGroups" id="3b6fba07-caa6-487d-a85e-03579338417a" name="create_and_delete_server_group" time="7.32" timestamp="2020-05-29T02:14:03" />
    <testcase classname="NovaServerGroups" id="7492468f-658c-4c23-af72-0981c170bfd2" name="create_and_get_server_group" time="7.92" timestamp="2020-05-29T02:14:12" />
    <testcase classname="NovaServerGroups" id="1eea4015-e519-456b-837a-1887df9668b2" name="create_and_list_server_groups" time="8.51" timestamp="2020-05-29T02:14:20" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9c0d2e45-22e4-49cc-aa4a-0369ec5fa11e" skipped="0" tests="4" time="30.00" timestamp="2020-05-29T02:14:41">
    <testcase classname="Quotas" id="34b7dc26-e435-4124-add5-08e237c9d4f6" name="cinder_update_and_delete" time="6.14" timestamp="2020-05-29T02:14:44" />
    <testcase classname="Quotas" id="cd34afef-38fe-464e-9e39-c8e350658e76" name="cinder_update" time="5.29" timestamp="2020-05-29T02:14:52" />
    <testcase classname="Quotas" id="6f61a05b-3f41-4b8a-a97b-19eecdc4111b" name="neutron_update" time="5.95" timestamp="2020-05-29T02:14:58" />
    <testcase classname="Quotas" id="a9099359-2a4e-41e4-9b74-0f14693f1ac3" name="nova_update" time="5.94" timestamp="2020-05-29T02:15:04" />
  </testsuite>
  <testsuite errors="0" failures="0" id="364a0eb5-8d49-4462-b0a2-880db8dd9999" skipped="0" tests="5" time="76.00" timestamp="2020-05-29T02:15:20">
    <testcase classname="SwiftObjects" id="4787b671-8975-421e-8e69-5580f21fc8f0" name="create_container_and_object_then_list_objects" time="15.23" timestamp="2020-05-29T02:15:23" />
    <testcase classname="SwiftObjects" id="bbd58efd-c664-4c5e-bb0a-3f4102278c0e" name="list_objects_in_containers" time="11.39" timestamp="2020-05-29T02:15:39" />
    <testcase classname="SwiftObjects" id="6b425104-3335-4209-94ca-3caa852b65ff" name="create_container_and_object_then_download_object" time="19.46" timestamp="2020-05-29T02:15:52" />
    <testcase classname="SwiftObjects" id="975a562d-830d-4712-a59d-2ac45f2a4524" name="create_container_and_object_then_delete_all" time="10.95" timestamp="2020-05-29T02:16:12" />
    <testcase classname="SwiftObjects" id="ad54a228-1daa-402c-b920-7ab2acba0ea7" name="list_and_download_objects_in_containers" time="11.50" timestamp="2020-05-29T02:16:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ddf77fda-ff6c-4c03-b012-63109fadde07" skipped="0" tests="11" time="80.00" timestamp="2020-05-29T02:16:46">
    <testcase classname="BarbicanContainers" id="cf5a3970-98ba-477c-9eb5-d983eec09179" name="create_and_add" time="5.74" timestamp="2020-05-29T02:16:50" />
    <testcase classname="BarbicanContainers" id="676e8532-7193-4a64-a544-9203d95efae4" name="create_certificate_and_delete" time="4.70" timestamp="2020-05-29T02:16:56" />
    <testcase classname="BarbicanContainers" id="ae373dd2-56f2-4600-9eba-78885d4acdf1" name="create_and_delete" time="4.50" timestamp="2020-05-29T02:17:02" />
    <testcase classname="BarbicanContainers" id="4bf10180-56e3-4784-8d6f-5090cbe85906" name="create_rsa_and_delete" time="4.57" timestamp="2020-05-29T02:17:08" />
    <testcase classname="BarbicanSecrets" id="85ed9ff9-b73f-43bf-b9da-78b70e6e48e9" name="create_and_delete" time="5.16" timestamp="2020-05-29T02:17:15" />
    <testcase classname="BarbicanSecrets" id="e0c8e72a-2541-4187-b0d9-cf16e797546c" name="create_and_get" time="6.33" timestamp="2020-05-29T02:17:21" />
    <testcase classname="BarbicanSecrets" id="e602482a-854a-4806-9025-784b20392eb5" name="create_and_list" time="6.81" timestamp="2020-05-29T02:17:29" />
    <testcase classname="BarbicanSecrets" id="494b13d6-5eaa-4f7c-b8d6-f63ced38fdd8" name="create" time="7.01" timestamp="2020-05-29T02:17:37" />
    <testcase classname="BarbicanSecrets" id="064e9ef7-82b0-4d9f-a9ee-1919e1db4f2f" name="get" time="6.79" timestamp="2020-05-29T02:17:45" />
    <testcase classname="BarbicanContainers" id="a6c196a0-2383-4db3-8f6b-ff7825f8242f" name="list" time="4.97" timestamp="2020-05-29T02:17:54" />
    <testcase classname="BarbicanSecrets" id="64951334-a09c-40b9-aaf4-1c3ea78aad8b" name="list" time="5.92" timestamp="2020-05-29T02:18:00" />
  </testsuite>
</testsuites>
